.modal-title {
  color: var(--modal-title-color);
}

.modal-header .btn-close {
  background: none;
}
.modal-header .btn-close::before {
  font-family: "Material Design Icons", fantasy;
  color: var(--modal-content-color);
  position: absolute;
  top: 0;
  right: 1rem;
  content: "\F0156";
  font-size: calc(1.325rem + 0.9vw);
}
@media (min-width: 1200px) {
  .modal-header .btn-close::before {
    font-size: 2rem;
  }
}

.modal-content {
  background-color: var(--modal-content-bg, #fff);
  color: var(--modal-content-color, #212529);
}

.modal .modal-dialog {
  height: 100%;
  display: flex;
  max-width: 1200px;
}
@media (min-width: 1920px) {
  .modal .modal-dialog {
    align-items: center;
  }
}

.ui-dialog {
  border: 0;
}
.ui-dialog .ui-dialog-content {
  background: #fff;
}
